*{margin: 0;paddng: 0;}
img{border: none;}
a:link{color: #F30660;text-decoration:none;}
a:visited{color: #F30660;text-decoration:none;}
a:hover{color: #F30660;}

/*パンくずリスト----------------------------------*/
nav.panlist{
background: #b9a849;
color: #010101;
padding: 4px 0;
width: 100%;
}
nav.panlist a{
color: #010101;
}
nav.panlist strong{
font-weight:normal;
}
nav.panlist ol {
color: #010101;
display: flex;
white-space: nowrap;
font-size: min(0.7em,2.4vw);
list-style: none;
line-height:1.5;
margin: 0 auto;
padding: 0;
max-width: 1270px;
width: 98%;
}
nav.panlist li + li::before {
content: ">";
margin: 0 0.5em;
}
/*-------ヘッダー---------*/
header#header {
text-align: center;
margin-bottom: 2em;
}
/*-------フッター---------*/
#sns_button {
margin: 0 auto 2%;
text-align: center;
}
.btn_sns{
margin: 0 2px;
}
.btn_hatebu{
display:block;
posiiton: relative;
top: -20px;
}
.btn_twitter img,
.btn_facebook img,
.btn_hatebu img,
.btn_line img{
height: 40px;
width: 40px;
}
/*-------右側-------
#right_side{
padding-top: 0 !important;
float: right;
margin-left: 10px;
}--*/
/*-------コンテンツ---------*/
body{
font-size: 1.0em;
height:auto;
margin: 0;
padding: 0;
text-align: center;
width:100%;
}
body:after{
background: #000;
position: fixed;/* 背景固定（スクロールさせたいときはabsoluteに）*/
top: 0;
left: 0;
width: 100%;
height: 100%;
content: "";
z-index: -1;
}
#all_present{
margin: 0 auto 3%;
overflow: hidden;
width: 1280px;
}
/* ページタイトル */
#all_present #present_header h1{
margin: 0 auto 2%;
text-align: center;
width:100%;
}
#all_present #present_header h1 img{
height: auto;
width: 100%;
}

/*---------------------プレゼント一覧ここから---------------------*/
/* 全賞品をまとめたdiv */
#present_list{
clear: both;
line-height: 1.6;
float: left;
min-height: 900px;
width: 950px;
}
/* 賞品ひとつ分のdiv */
#present_list .pre_set{
background-color: #c9c9c9;
border: solid 1px #bebebe;
margin: 0 auto 3%;
padding: 4%;
position: relative;
text-align: left;
}
/* プレゼント無いとき */
#present_list .pre_set_close{
padding: 5%;
text-align: center;
min-height: 900px;
}
/* 賞品名 */
#present_list .pre_set h3.pre_name{
background-color: #afa055;
color: #ffffff;
border-radius: 5px;
font-size: 1.2em;
line-height: 1.2;
margin: 0 auto 3%;
padding: 2% 3%;
}
/* 賞品詳細のdiv */
#present_list .pre_set .pre_detail{
overflow: hidden;
width: 100%;
}
/* 賞品画像＋説明文のdiv*/
#present_list .pre_set .pre_detail .pre_detail_top{
display: flex;
/* overflow: hidden; */
padding-bottom: 3%;
width: 100%;
}
/* 賞品画像 */
#present_list .pre_set .pre_detail .pre_detail_top .pre_pic{
width:40%;
/*float: left;*/
}
#present_list .pre_set .pre_detail .pre_detail_top .pre_pic img{
border-top: solid 1px #aaaaaa;
border-left: solid 1px #aaaaaa;
box-shadow: 1px 1px 5px #aaaaaa;
height: auto;
width: 100%;
}
/* 説明文 */
#present_list .pre_set .pre_detail .pre_detail_top .pre_memo{
/*float: right;*/
width: 60%;
}
/* 締切＋応募ボタンのdiv*/
#present_list .pre_set .pre_detail .pre_detail_bottom{
/*clear: both;*/
display: flex;
/*overflow: hidden;*/
width: 100%;
}
/* 締切 */
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_date{
/*float: left;*/
margin: 0 10% 0 0;
width :40%;
}
/* 応募締切 */
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_date span{
color: #d00;
display: block;
}
/* 応募ボタン */
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn{
width: 48%;

}
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a{
background: #ffffff !important;
border: solid 4px;
border-radius: 5px;
box-sizing: border-box;
color: #d00 !important;
display: block;
font-size: 1.2em;
font-weight: bold;
line-height: 1.2;
margin: 0 0 0 auto;
padding: 2% 3%;
text-align: center;
width: 100%;
}
/*
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a:link{
background-color: #ccc;
display: block;
float: right;
line-height: 1.2em;
padding: 2% 3%;
width: 48%;
text-align: center;
}
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a:link,
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a:visited,
#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a:hover{
color: #333;
text-decoration: none;
}
*/
/*---------------------プレゼント一覧ここまで---------------------*/

/* SP  -------------------------------------------------- */
@media screen and (max-width:640px) {/* 640pxまで */
	.btn_facebook img,
	.btn_hatebu img,
	.btn_line img{
	height: 50px;
	width: 50px;
	}
	/*-------右側---------*/
	#right_side{
	clear: both;
	}
	/*-------コンテンツ---------*/
	body{
	-webkit-text-size-adjust: 100%;
	}
	#all_present{
	margin: 0 auto 2%;
	width: 90%;
	}
	/* ページタイトル */
	#all_present #present_header h1{
	margin-bottom: 3%;
	}
	/*---------------------プレゼント一覧ここから---------------------*/
	/* 全賞品をまとめたdiv */
	#present_list{
	min-height: unset;
	width: 100%;
	}
	/* プレゼント無いとき */
	#present_list .pre_set_close{
	min-height: unset;
	}
	/* 賞品名 */
	#present_list .pre_set h3.pre_name{
	font-size: 0.9em;
	}
	/* 賞品画像 */
	#present_list .pre_set .pre_detail .pre_detail_top{
	display: block;
	}
	#present_list .pre_set .pre_detail .pre_detail_top .pre_pic{
	margin: 0 auto 3%;
	width: 100%;
	}
	/* 説明文 */
	#present_list .pre_set .pre_detail .pre_detail_top .pre_memo{
	font-size: 3.5vw;
	line-height: 1.2;
	width: 100%;
	}
	/* 締切 */
	#present_list .pre_set .pre_detail .pre_detail_bottom{
	display: block;
	}
	#present_list .pre_set .pre_detail .pre_detail_bottom .pre_date{
	margin: 0 auto;
	text-align: center;
	width: 100%;
	}
	/* 応募締切 */
	#present_list .pre_set .pre_detail .pre_detail_bottom .pre_date span{
	margin: 0 auto 3%;
	}
	#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn{
	width: 100%;
	}
	#present_list .pre_set .pre_detail .pre_detail_bottom .pre_btn a:link{
	padding: 3% 0;
	width: 100%;
	}
	/*---------------------プレゼント一覧ここまで---------------------*/
}